PETSc version 3.17.4
Fix/Edit manual page

# DMPlexMetricSetNumIterations

Set the number of parallel adaptation iterations

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexMetricSetNumIterations(DM dm, PetscInt numIter)

### Input parameters

| dm | - The DM
| numIter | - the number of parallel adaptation iterations

### Notes

This is only used by ParMmg (not Pragmatic or Mmg).

### See Also

DMPlexMetricSetVerbosity(), DMPlexMetricGetNumIterations()

### Level

beginner

### Location

src/dm/impls/plex/plexmetric.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages